###

###

###

###

###

###

    REWINDDIR(3)        Linux Programmer's Manual        REWINDDIR(3)

    NAME
           rewinddir - reset directory stream

    SYNOPSIS
           #include <sys/types.h>

           #include <dirent.h>

           void rewinddir(DIR *dir);

    DESCRIPTION
           The rewinddir() function resets the position of the direc-
           tory stream dir to the beginning of the directory.

    RETURN VALUE
           The readdir() function returns no value.

    CONFORMING TO
           SVID 3, POSIX, BSD 4.3

### SEE ALSO

opendir, readdir, closedir, seekdir, telldir, scandir,

                               11 June 1995                         1

Top | Master Index | Keywords | Functions

This manual page was brought to you by mjl_man V-2.0